/*
-----------------------------------------------
Global LiveInternet Styles
Author:   Aleksandr 4Ek Timofeev (www.reactant.ru)
Version:  21 Jun 2006
----------------------------------------------- */

/* =Нижняя панель дневников и сервисов
----------------------------------------------- */
@import url("global_ftr.css");
#DESC, .DESC, #PRINT {display:none;}
#CNTR {position:abolute;top:0px;left:0px;width:0;height:0;overflow:hidden;}
a img,:link img,:visited img {border:none;border-width:0;}
.B, .BTH {clear:both;}

/* =Глобальные стили оформления
----------------------------------------------- */
/* Подчеркнутые и не подчеркнутые ссылки */
.GL_LNXN a,a:link.GL_LNXN,a:visited.GL_LNXN {text-decoration:none;} .GL_LNXN a:hover,a:hover.GL_LNXN,a:active.GL_LNXN {text-decoration:underline;}
.GL_LNXU a, a:link.GL_LNXU,a:visited.GL_LNXU {text-decoration:underline;} .GL_LNXU a:hover,a:hover.GL_LNXU,a:active.GL_LNXU {text-decoration:none;}
/* Отбивки */
.GL_MAR10T, .GL_MAR15T, .GL_MAR10B, .GL_MAR20T, .GL_MAR20B, .GL_MAR-10T, .GL_MAR-10B, .GL_MAR5T, .GL_MAR5B, .GL_MAR-5T, .GL_MAR-5B {display:block;}
.GL_MAR10T  {margin-top:10px;}
.GL_MAR15T  {margin-top:15px;}
.GL_MAR20T  {margin-top:20px;}
.GL_MAR-10T  {margin-top:-10px;}
.GL_MAR10B  {margin-bottom:10px;}
.GL_MAR20B  {margin-bottom:20px;}
.GL_MAR-10B  {margin-bottom:-10px;}
.GL_MAR5T  {margin-top:5px;}
.GL_MAR-5T  {margin-top:-5px;}
.GL_MAR5B  {margin-bottom:5px;}
.GL_MAR-5B  {margin-bottom:-5px;}
.GL_WRAP15 {height:15px;}
/* Отбивки ссылок справа и слева */
.GL_LNXMAR2 {padding-left:2px;}
.GL_LNXMAR22 {padding:0 2px 0 2px;}
.GL_LNXMAR4 {padding-left:4px;}
.GL_LNXMAR44 {padding:0 4px 0 4px;}
/* Обнуления */
.GL_NOBR {border-width:0;border:none;}
.GL_MAR0PAD0{margin:0;padding:0;}
.GL_MAR0{margin:0;}
.GL_PAD0{padding:0;}
/* Жирный, нормальный, курсивный текст */
.GL_TXTB {font-weight:bold;}
.GL_TXTN {font-weight:normal;}
/* Калибровки шрифтов */
.GL_TXTBI {font-size:120%;}
.GL_TXTSM {font-size:85%;}
.GL_TXTR {text-align:right;}
/* Вид кнопки, если устанавливаем ей фоновую картинку */
.GL_INPBTN {border:0;cursor:pointer;}
/* Классы всяких попапов */
.GL_POPUP {background:#FFF url(/4Ek/i/all/popup/ls/bg.gif) repeat-x 0 0;border:#BBB 1px solid;}			
.GL_POPUP h1 {height:26px;margin:4px 0 0 4px;cursor: move;text-align:right;}
.GL_POPUP h1 img {cursor:pointer;}
.GL_POPUP p {margin:5px 9px 0 9px;font-size:11px;color: #000;}
/* Кнопка отправки */
.GL_SENDBTN {background:#f9f9fb url(/4Ek/i/all/btns/bgr.gif) repeat-x 0 0;border:#A7A4A0 1px solid;color:#000;cursor:pointer;}
.GL_SENDBTN:link, .GL_SENDBTN:visited, .GL_SENDBTN:hover, .GL_SENDBTN:active  {text-decoration:none;}
.TABACT {font-weight:bold;}
/* Попап личного сообщения */
#ls-popup {z-index:1000;position:absolute;width: 193px;height: 130px;}
#ls-popup h1 {background:url(/4Ek/i/all/popup/ls/h1bg.gif) no-repeat 0 0;}
#ls-popup p a {color:#528FDA;}

/* =Верхняя панель дневников и сервисов
----------------------------------------------- */
/* Основа */
#TPAN {padding:1px 10px 10px 4px;}
#TPAN {background:#fff url(/4Ek/i/all/tpanel/alogbg.png) repeat-x 0 100%;font:8pt Tahoma, Verdana, sans-serif;color:#535353;}
#TPAN, #SH, #TONAV {border:#fff 1px solid;border-width:0 1px;}
#SRV a {text-decoration:none;}
#SRV a:hover, #SE a  {text-decoration:underline;}
#SE a:hover {text-decoration:none;}
#TPAN a:link, #TPAN a:visited, #TPAN a:hover, #TPAN a:active, #TONAV a:link, #TONAV a:visited, #TONAV a:active {color:#7F7F7F;}
#TPAN h1 a {display:block;position:relative;z-index:1000;height:47px; width:150px;margin-left:10px;text-decoration:none;}
#TPAN h1 a {background:url(/4Ek/i/all/tpanel/logo.png) no-repeat 0 0;}
#TPAN ul, #TPAN li, #TPAN h1 {margin:0;padding:0;}
#TPAN ul, #TPAN h1 {float:left;}
#TPAN li {display:block;list-style:none;width:110px;float:left;margin-right:5px;}
#TPAN li a {margin-left:7px;}
#TPAN li a, #ALOG {line-height:14px;}
#TPAN ul li #SE {width:500px;}
#TPAN b {display:block;padding:2px 7px;}
#TPAN form input, #TPAN form select {color:#404040;border:#404040 1px solid;border-top-color:#D4D0C8;border-left-color:#D4D0C8;border-bottom-color:#F4F4F4;border-right-color:#F4F4F4;font-size:100%;}
#TPAN .BLD {font-weight:bold;}
/* Список сервисов */
#SRV {padding:7px;margin:10px 0 0 6px;}
html > body #SRV {background:url(/4Ek/i/all/tpanel/tpanulbg.gif);}
.GREY {background:url(/4Ek/i/all/tpanel/tpanbbg.gif);}
.BLACK {background-color:#eaeaea;}
/* Поиск по сервисам */
#SE form {margin:0;padding:2px 7px;}
#SE form input, #SE form select {display:block;padding:2px;width:200px;margin-bottom:3px;}
#SE form select, #SE strong {width:207px;}
#SE strong {display:block;margin-bottom:7px;padding-bottom:5px;padding:5px;}
#SE strong {border:#EAEAEA 1px solid;border-width:0 0 1px 0;}
#SE form input, #SE form select {font-size:90%;}
/*# Список пользовательских ссылок */
/* - Имя */
#TPAN #L_LNX {position:relative;z-index:1000;float:left;padding:20px 30px 17px 0;font-size:110%;}
#TPAN #L_LNX strong {background:url(/4Ek/i/all/tpanel/name_bg.png) 0 0 repeat-x;color:#7F7F7F;}
#TPAN #L_LNX strong {padding:7px;}
#TPAN #L_LNX strong a {color:#7F7F7F;}
#TPAN #L_LNX strong i {padding-left:5px;font-size:90%;}
#TPAN #L_LNX strong i a {font-style:normal;font-weight:normal;text-decoration:none;} #TPAN #L_LNX strong i a:hover {text-decoration:underline;}
#TPAN .UOPT {padding-left:21px;}
#TPAN .UOPT {background:url(/4Ek/i/all/tpanel/uopt.gif) 0 0 no-repeat;}
/* - Ссылки */
#TPAN #L_LNX  span {padding-left:7px;font-weight:bold;}
#TPAN #L_LNX  span a {margin-right:5px;}
#TPAN #L_LNX  span a {color:#4B4B4B;}
#TPAN #L_LNX  span a {text-decoration:none;padding-bottom:2px;}
#TPAN #L_LNX  span a {background:url(/4Ek/i/all/tpanel/a_dot.gif) 0 100% repeat-x;}  #TPAN #L_LNX  span a:hover {background:url() 0 100% repeat-x;}
/* Формочка инфо */
#TPAN #L_REG {position:relative;z-index:1000;float:left;padding:17px 30px 16px 0;}
#TPAN #L_REG {font-size:130%;font-family:Trebuchet MS;font-weight:bold;}
#TPAN #L_REG {color:#6A6969;}
#TPAN #L_REG #REG {color:#3589BF;}
#TPAN #L_REG #AB {padding:0 10px 0 15px;}
#TPAN #L_REG #AB {background:url(/4Ek/i/all/tpanel/ab.gif) no-repeat 0 2px;}
#TPAN #L_REG #ENTE {padding-left:35px;}
#TPAN #L_REG #ENTE {background:url(/4Ek/i/all/tpanel/ent.gif) no-repeat 0 2px;}
/* Формочка авторизации */
#TPAN #L_LGN {display:none;float:left;position:relative;z-index:2000;margin:0;padding:20px 30px 10px 0;}
html > body #TPAN #L_LGN {padding-bottom:12px;}
#TPAN #L_LGN input {padding:2px;width:115px;margin-right:10px;}
/* Кнопка показа панели и дополнительные ссылки */
#SH {text-align:right;padding:0 20px 0 0;margin:-25px 0 0 0;white-space:nowrap;}
#SH {background:url(/4Ek/i/all/tpanel/shbg.gif) repeat-x 0 20px;background-color:#f4f3f4;}
#SH .SH_PIC {cursor:pointer;}
#SH #SH_INFO {margin-top:1px;margin-right:-20px;}
#SH #SH_INFO {background:#F4F3F4 url(/4Ek/i/all/tpanel/sh_info_bg.gif) repeat-x 0 0;color:#646464;}
#SH #SH_INFO a {color:#3589BF;}
#SH #SH_INFO #SH_INFO_L {text-align:left;padding:2px 0 2px 166px;}
#SH #SH_INFO #SH_INFO_L {background:url(/4Ek/i/all/tpanel/sh_info_l.gif) no-repeat 0 0;font-family:Trebuchet MS, Tahoma, sans-serif;font-size:9pt;font-style:italic;}
/* Навигация под панелью или баннер */
#TONAV {padding:8px 5px 7px 5px;}
#TONAV a {padding:0px 10px;}
#TONAV {background-color:#fbf9fb;font: 12px Trebuchet MS, Verdana, sans-serif;}
#TONAV a:link, #TONAV a:visited, #TONAV a:hover, #TONAV a:active {text-decoration:none;}
#TONAV a:hover {text-decoration:underline;}
a#TAC:link, a#TAC:visited, a#TAC:hover, a#TAC:active {background:url(/4Ek/i/all/tpanel/tacbg.png) repeat-x;background-color:#646464;border:#646464 1px solid;color:#FFF;font-weight:bold;padding:3px 10px;}

.HHR {font-weight:normal;font-size:80%;}
#HHRF a,#HHRF a:link,#HHRF a:visited,#HHRF a:hover,#HHRF a:active {color:#FFF;font-weight:normal;cursor:none;text-decoration:default;}
  
/* Пост-ссылка */
.POSTLNK {position:relative;}
  .POSTLNK_IMG span {position:absolute;top:18px;left:16px;display:block;width:396px;height:212px;overflow:hidden;cursor:pointer;}
  .POSTLNK_TXT{padding-left:130px;min-height:150px;height:auto !important;height:150px;}
  
/* Врезка микроблогов */  
#SH_MICRO {clear:both;position:relative; margin:1px -20px 0 0;padding-bottom:7px; font-family:Trebuchet MS, Tahoma, sans-serif;font-size:9pt;text-align:left;}
#SH_MICRO {background:#F4F3F4 url(/4Ek/i/all/tpanel/sh_info_bg.gif) repeat-x 0 0;color:#646464;}
	/* Агитация (лево) */
		#SH_MICRO_LREAL {float:left;position:relative; width:350px;height:22px;overflow:hidden;white-space:normal;}
			#SH_MICRO_LREAL a {color:#3589BF;}
				#SH_MICRO_LREAL_COMMENT, #SH_MICRO_LREAL_NOCOMMENT, #SH_MICRO_LREAL_WARNING {padding:5px 0 0 12px;}
				/* Последний комментарий */
					#SH_MICRO_LREAL_COMMENT b {padding-left:18px;}
					#SH_MICRO_LREAL_COMMENT b {background:url(//i.li.ru/4Ek/i/all/tpanel/micro/agit-comm.ico.gif) no-repeat 0 0;}
				/* Вы давно не писали */	
					#SH_MICRO_LREAL_WARNING {padding-left:30px;}
					#SH_MICRO_LREAL_WARNING {background:url(//i.li.ru/4Ek/i/all/tpanel/micro/agit-warning.ico.png) no-repeat 12px 5px;}
				/* Нет комментариев */	
					#SH_MICRO_LREAL_NOCOMMENT {padding-left:30px;}
					#SH_MICRO_LREAL_NOCOMMENT {background:url(http://i.li.ru/4Ek/i/all/tpanel/micro/agit-nocomm.ico.gif) no-repeat 12px 4px;}			/* Форма ввода (право) */	
		#SH_MICRO_R {float:right;position:relative; width:240px; text-align:right;}		
		#SH_MICRO_R {background:url(http://i.li.ru/4Ek/i/all/tpanel/send-l.gif) no-repeat 100% 2px;}
			#SH_MICRO_R_INNR {padding-top:1px;}
				#SH_MICRO_R a {color:#7f7f7f;}
				#SH_MICRO_R input {font-size:8pt; width:105px;margin: 0 5px;padding:2px;}
				#SH_MICRO_R input {border:#e3e3e3 1px solid; color:#64646c;}
				#SH_MICRO_R img {cursor:pointer;}
	/* Последний пост (центр) */  
		#SH_MICRO_L {height:22px;margin:0 240px 0 350px; overflow:hidden;white-space:normal;}
		html>/**/body #SH_MICRO_L {width:44%;margin:0;overflow:hidden;}
		#SH_MICRO_L {background:url(/4Ek/i/all/tpanel/mail.png) no-repeat 10px 5px;}
			#SH_MICRO_L_INNR {padding:2px 0 0 30px;}
				#SH_MICRO_L a {color:#3589BF;}
					#SH_MICRO_L b a {color:#7f7f7f;text-decoration:underline;} #SH_MICRO_L b a:hover {text-decoration:none;}
					#SH_MICRO_L_LAST a {text-decoration:none;} #SH_MICRO_L_LAST a:hover {text-decoration:underline;}	

/* NiftyCorners
----------------------------------------------- */
	.rtop,.artop{display:block}
	.rtop *,.artop *{display:block;height:1px;overflow:hidden;font-size:1px}
	.artop *{border-style: solid;border-width:0 1px}
	.r1,.rl1,.re1,.rel1{margin-left:5px}
	.r1,.rr1,.re1,.rer1{margin-right:5px}
	.r2,.rl2,.re2,.rel2,.ra1,.ral1{margin-left:3px}
	.r2,.rr2,.re2,.rer2,.ra1,.rar1{margin-right:3px}
	.r3,.rl3,.re3,.rel3,.ra2,.ral2,.rs1,.rsl1,.res1,.resl1{margin-left:2px}
	.r3,.rr3,.re3,.rer3,.ra2,.rar2,.rs1,.rsr1,.res1,.resr1{margin-right:2px}
	.r4,.rl4,.rs2,.rsl2,.re4,.rel4,.ra3,.ral3,.ras1,.rasl1,.res2,.resl2{margin-left:1px}
	.r4,.rr4,.rs2,.rsr2,.re4,.rer4,.ra3,.rar3,.ras1,.rasr1,.res2,.resr2{margin-right:1px}
	.rx1,.rxl1{border-left-width:5px}
	.rx1,.rxr1{border-right-width:5px}
	.rx2,.rxl2{border-left-width:3px}
	.rx2,.rxr2{border-right-width:3px}
	.re2,.rel2,.ra1,.ral1,.rx3,.rxl3,.rxs1,.rxsl1{border-left-width:2px}
	.re2,.rer2,.ra1,.rar1,.rx3,.rxr3,.rxs1,.rxsr1{border-right-width:2px}
	.rxl1,.rxl2,.rxl3,.rxl4,.rxsl1,.rxsl2,.ral1,.ral2,.ral3,.ral4,.rasl1,.rasl2{border-right-width:0}
	.rxr1,.rxr2,.rxr3,.rxr4,.rxsr1,.rxsr2,.rar1,.rar2,.rar3,.rar4,.rasr1,.rasr2{border-left-width:0}
	.r4,.rl4,.rr4,.re4,.rel4,.rer4,.ra4,.rar4,.ral4,.rx4,.rxl4,.rxr4{height:2px}
	.rer1,.rel1,.re1,.res1,.resl1,.resr1{border-width:1px 0 0;height:0px !important;height /**/:1px}
			
/* LS Popup
----------------------------------------------- */
	#GlPopLs {width:100%; position:absolute; top:0;left:0;z-index:1000;}
	#GlPopLs * {font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;}
	#GlPopLs a {color:#2180bc;}
	#GlPopLs h2, #GlPopLs p, #GlPopLs dl, #GlPopLs dt, #GlPopLs dd{padding:0;margin:0;}
		/* -----------[ Popup ]----------- */
			#GlPopLs dl {z-index:1110;position:relative; width:750px;margin:100px auto;}
				.GlPopLsTMess {height:400px;}
				.GlPopLsTInv {height:270px;}
			#GlPopLs dl {color:#595959;}
			#GlPopLs dl textarea {color:#4b4b4b;}
			#GlPopLs dl {background:#FFF;}
				/* -[ Header ]- */
					#GlPopLs dl dt {position:relative; height:30px;overflow:hidden;}
					#GlPopLs dl dt {background:#00baf1 url(/ReActive/i/global/popup/dt_bg.png) repeat-x 0 0; color:#FFF;}
						#GlPopLsHdrL {display:block;position:absolute; top:0;left:0;width:194px;height:30px;}
						#GlPopLsHdrL {background:url(/ReActive/i/global/popup/dt_bg-l.png) repeat-x 0 0;}
						#GlPopLsHdrR {display:block;position:absolute; top:0;left:720px;width:30px;height:30px; cursor:pointer;}
						#GlPopLsHdrR {background:url(/ReActive/i/global/popup/dt_bg-r.png) no-repeat 0 0;}						
				/* -[ Body ]- */		
					#GlPopLs dl dd {position:relative;}
						#GlPopLsBodyL {position:absolute; top:0;left:0;width:165px;padding:20px 0 0 20px;}
							/* -[ Avatar ]- */
								#GlPopLsBodyLAva {position:relative;}
									#GlPopLsBodyLAva a img {background: url(/ReActive/i/global/popup/dd_ava-bg.png) no-repeat 100% 100%;}
									#GlPopLsBodyLAva a img {display:block; padding:0 6px 6px 0;}
										#GlPopLsBodyLAvaShdwT {display:block;position:absolute; top:0;left:0;height:8px;padding-right:6px;}
										#GlPopLsBodyLAvaShdwT {background: url(/ReActive/i/global/popup/dd_ava-bg-t.png) no-repeat 100% 100%;}
										#GlPopLsBodyLAvaShdwB {display:block;position:absolute; left:0;height:6px;width:6px;padding-bottom:6px;}
										#GlPopLsBodyLAvaShdwB {background: url(/ReActive/i/global/popup/dd_ava-bg-b.png) no-repeat 0 0;}	
							/* -[ Status ]- */			
								#GlPopLsBodyLStatus {overflow:hidden; margin-top:7px;width:151px;height:27px;}
								#GlPopLsBodyLStatus {background: #ececec url(/ReActive/i/global/popup/dd_status-bg.png) no-repeat 0 0;}
									#GlPopLsBodyLStatus span {display:block; height:27px;}
									#GlPopLsBodyLStatus span {background: url(http://i.li.ru/4Ek/i/diary/online5.gif) no-repeat 11px 6px;}
							/* -[ Smiles ]- */
								#GlPopLsBodyLSmile {position:absolute; top:215px;left:20px;}
									#GlPopLsBodyLSmile span {display:block;clear:left; margin-bottom:13px;}
										#GlPopLsBodyLSmile span a {display:block;float:left; width:46px;height:36px; text-align:center;}
						#GlPopLsBodyR {position:absolute; top:0;left:185px;padding:20px 20px 0 0;}
							#GlPopLsBodyR h2 {font-weight:bold; height:18px;width:535px;overflow:hidden;}
							#GlPopLsBodyR h2 {color:#4b4b4b;}
							#GlPopLsBodyR span {display:block; margin:3px 0 10px 0;}
							#GlPopLsBodyR #GlPopLsBodyRMess {height:115px;width:535px;padding-right:10px;margin-bottom:10px; line-height: 19px; overflow-y:scroll;}
								#GlPopLsBodyR #GlPopLsBodyRMess br {display:block;clear:left; padding:0;margin:0 0 4px 0;}
								#GlPopLsBodyR #GlPopLsBodyRMess blockquote {border:#ebebeb 1px dashed; padding:7px;}
							#GlPopLsBodyR textarea {display:block; height:115px;width:545px;margin-bottom:15px;}
							#GlPopLsBodyR textarea {border-style:solid;border-width:1px;border-left-color:#acacac;border-top-color:#acacac;border-right-color:#d9d9d9;border-bottom-color:#d9d9d9;}
							#GlPopLsBodyRBtns {margin-top:0; text-align:right;}
								#GlPopLsBodyRBtns img {margin-left:7px; cursor:pointer;}
		/* -----------[ Shadow screen ]----------- */	
			#GlPopLsScreen {position:absolute;z-index:1100; top:0;left:0;width:100%;height:100%;}
			#GlPopLsScreen {background:#000; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity: 0.4;-khtml-opacity: 0.4;opacity: 0.4;}
			
			
/* Smile block
----------------------------------------------- */	
	.GlSmiles {}	
		.GlSmiles b {display:block; float:left; width:55px;height:55px;overflow:hidden; text-align:center;}
			.GlSmiles b img {cursor:pointer;}
		.GlSmiles strong {font-weight:normal;}
	.GlSmilesVert {margin:0 10px;width:165px;}
		.GlSmilesVert strong {display:block;clear:left; text-align:center;}				
	.GlSmilesHor {width:100%;float:left;}
	

/* -----------| Notify popups |----------- */
	.li-notify {	
		position:fixed;
		top:170px;
		right:10px;
		left: auto;
		width:250px
		}
		.li-notify_i {
			width: 250px;
			float: right;
			}
		.li-notify_popup {
			width:230px;
			float:right;
			margin-bottom:10px;
			padding:10px 15px 10px 31px;
			position:relative;
			font-size:12px;
			background-color:#EEE;
			background-image:url(/ReActive/i/global/li-notify/info-16x16.png);
			background-position: 9px 9px;
			background-repeat: no-repeat;
			border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;
			box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.50);
			-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.50);
			-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.50);						
			z-border: #67a7ee 3px solid;
			border: #999 3px solid;
			}
		.li-notify_popup_success {
			border: #7fb939 3px solid;
			}						
		.li-notify_popup_error {
			border: #c9372a 3px solid;
			background-image:url(/ReActive/i/global/li-notify/error-16x16.png);
			}		
			.li-notify_popup i {
				position:absolute;
				top:10px;
				right:10px;
				font-weight:bold;
				font-style:normal;
				cursor:pointer;
				}	